.u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 19px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 10px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 188px;
}

.u-section-2 .u-list-1 {
  grid-template-columns: repeat(4, calc(25% - 8px));
  grid-template-rows: repeat(1, auto);
  width: 1262px;
  grid-gap: 10px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-2 .u-image-1 {
  height: 95px;
  margin-top: 17px;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-2 .u-image-2 {
  height: 95px;
  margin-top: 17px;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 0;
}

.u-section-2 .u-image-3 {
  height: 95px;
  margin-top: 17px;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 0;
}

.u-section-2 .u-image-4 {
  height: 95px;
  margin-top: 17px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 184px;
  }

  .u-section-2 .u-list-1 {
    width: 1012px;
  }

  .u-section-2 .u-image-1 {
    height: 71px;
  }

  .u-section-2 .u-image-2 {
    height: 71px;
  }

  .u-section-2 .u-image-3 {
    height: 71px;
  }

  .u-section-2 .u-image-4 {
    height: 71px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 451px;
  }

  .u-section-2 .u-list-1 {
    grid-template-columns: repeat(2, calc(((100% - 720px) / 2)  + 355px));
    width: 720px;
  }

  .u-section-2 .u-image-1 {
    height: 109px;
  }

  .u-section-2 .u-image-2 {
    height: 109px;
  }

  .u-section-2 .u-image-3 {
    height: 109px;
  }

  .u-section-2 .u-image-4 {
    height: 109px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 344px;
  }

  .u-section-2 .u-list-1 {
    grid-template-columns: repeat(2, calc(((100% - 540px) / 2)  + 265px));
    width: 540px;
  }

  .u-section-2 .u-image-1 {
    height: 164px;
  }

  .u-section-2 .u-image-2 {
    height: 164px;
  }

  .u-section-2 .u-image-3 {
    height: 164px;
  }

  .u-section-2 .u-image-4 {
    height: 164px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-list-1 {
    grid-template-columns: repeat(2, calc((100% - 340px) / 2 + 165px));
    width: 416px;
  }

  .u-section-2 .u-image-1 {
    height: 103px;
  }

  .u-section-2 .u-image-2 {
    height: 103px;
  }

  .u-section-2 .u-image-3 {
    height: 103px;
  }

  .u-section-2 .u-image-4 {
    height: 103px;
  }
}.u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 19px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 10px;
  }
}.u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 847px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 707px;
  background-position: 50% 16.29%;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-image-1 {
  height: 677px;
  margin-top: -7px;
  margin-bottom: -7px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 707px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-image-2 {
  width: 255px;
  height: 230px;
  margin: 20px auto 0 128px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  line-height: 43px;
  margin: 20px 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
  letter-spacing: 1px;
  line-height: 1.6;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-4 .u-line-1 {
  width: 100px;
  height: 2px;
  margin: 34px auto 0;
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 723px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 760px;
  }

  .u-section-4 .u-image-1 {
    height: 544px;
    margin-top: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 583px;
  }

  .u-section-4 .u-image-2 {
    margin-left: 78px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 85px;
  }

  .u-section-4 .u-line-1 {
    width: 82px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 587px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 22px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 853px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-image-1 {
    height: 459px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 19px;
  }

  .u-section-4 .u-image-2 {
    margin-left: 23px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 30px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
  }

  .u-section-4 .u-line-1 {
    width: 63px;
    margin-top: 78px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: -14px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 911px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 0;
    min-height: 475px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 1020px;
  }

  .u-section-4 .u-image-1 {
    height: 689px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-2 {
    margin-top: -84px;
    margin-left: 133px;
  }

  .u-section-4 .u-line-1 {
    width: 59px;
    margin-top: 182px;
  }

  .u-section-4 .u-text-3 {
    margin-top: -118px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 662px;
  }

  .u-section-4 .u-layout-wrap-1 {
    min-height: 59px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 642px;
  }

  .u-section-4 .u-image-1 {
    height: 434px;
  }

  .u-section-4 .u-image-2 {
    margin-left: auto;
  }

  .u-section-4 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-4 .u-line-1 {
    margin-top: 88px;
  }

  .u-section-4 .u-text-3 {
    margin-top: -24px;
  }
}.u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 890px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  margin: 60px 20px 0;
}

.u-section-5 .u-text-2 {
  font-size: 1rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-5 .u-gallery-1 {
  height: 581px;
  grid-template-columns: repeat(4, auto);
  grid-gap: 17px;
  margin: 30px auto 0;
}

.u-section-5 .u-gallery-inner-1 {
  grid-template-columns: repeat(4, auto);
  grid-gap: 17px;
}

.u-section-5 .u-gallery-item-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-7 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-5 .u-back-image-7 {
  object-position: 50% 50%;
}

.u-section-5 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.u-section-5 .u-gallery-item-8 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-5 .u-back-image-8 {
  object-position: 50% 50%;
}

.u-section-5 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.u-section-5 .u-btn-1 {
  font-weight: 700;
  font-size: 1.125rem;
  background-image: none;
  border-style: none;
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 788px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-gallery-1 {
    height: 479px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1777px;
  }

  .u-section-5 .u-gallery-1 {
    height: 1468px;
    grid-template-columns: repeat(2, auto);
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 4713px;
  }

  .u-section-5 .u-gallery-1 {
    height: 4404px;
    grid-template-columns: repeat(1, auto);
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 3082px;
  }

  .u-section-5 .u-gallery-1 {
    height: 2773px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.6), rgba(0,0,0,0.6)), url("data:image/svg+xml;base64,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");
  background-position: 50% 50%;
}

.u-section-6 .u-sheet-1 {
  min-height: 598px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  margin: 60px 20px 0;
}

.u-section-6 .u-text-2 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-6 .u-gallery-1 {
  height: 364px;
  grid-gap: 17px;
  margin: 30px auto 0;
}

.u-section-6 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 17px;
}

.u-section-6 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-btn-1 {
  font-weight: 700;
  background-image: none;
  border-style: none;
  font-size: 1.125rem;
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 429px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-gallery-1 {
    height: 300px;
    grid-template-columns: repeat(3, auto);
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 646px;
  }

  .u-section-6 .u-gallery-1 {
    height: 517px;
    grid-template-columns: repeat(2, auto);
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1680px;
  }

  .u-section-6 .u-gallery-1 {
    height: 1551px;
    grid-template-columns: repeat(1, auto);
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1106px;
  }

  .u-section-6 .u-gallery-1 {
    height: 977px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 540px;
}

.u-section-7 .u-layout-wrap-1 {
  width: 1140px;
  margin: 70px 0 100px;
}

.u-section-7 .u-video-1 {
  min-height: 400px;
}

.u-section-7 .u-container-layout-1 {
  padding: 20px;
}

.u-section-7 .u-video-2 {
  min-height: 400px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-7 .u-video-1 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-7 .u-video-1 {
    min-height: 253px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-video-2 {
    min-height: 253px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: auto;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-7 .u-video-1 {
    min-height: 380px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-video-2 {
    min-height: 380px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-7 .u-video-1 {
    min-height: 239px;
  }

  .u-section-7 .u-video-2 {
    min-height: 239px;
  }
}.u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 19px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 10px;
  }
}.u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 629px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 306px;
}

.u-section-9 .u-container-layout-1 {
  padding: 10px;
}

.u-section-9 .u-icon-1 {
  height: 48px;
  width: 48px;
  margin: 25px auto 0 0;
}

.u-section-9 .u-text-1 {
  font-weight: 700;
  margin: 15px 0 0;
}

.u-section-9 .u-icon-2 {
  height: 48px;
  width: 48px;
  margin: 30px auto 0 0;
}

.u-section-9 .u-text-2 {
  font-weight: 700;
  margin: 20px 95px 0 0;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 250px;
}

.u-section-9 .u-container-layout-2 {
  padding: 10px;
}

.u-section-9 .u-icon-3 {
  height: 48px;
  width: 48px;
  margin: 25px auto 0 0;
}

.u-section-9 .u-text-3 {
  font-weight: 700;
  margin: 15px 163px 0 0;
}

.u-section-9 .u-icon-4 {
  height: 48px;
  width: 48px;
  margin: 30px 0 0;
}

.u-section-9 .u-text-4 {
  font-weight: 700;
  margin: 20px 140px 0 0;
}

.u-section-9 .u-layout-cell-3 {
  min-height: 259px;
}

.u-section-9 .u-container-layout-3 {
  padding: 30px;
}

.u-section-9 .u-layout-cell-4 {
  min-height: 509px;
}

.u-section-9 .u-container-layout-4 {
  padding: 30px;
}

.u-section-9 .u-text-5 {
  text-transform: uppercase;
  font-weight: 900;
  font-size: 2.25rem;
  margin: 0 124px 0 0;
}

.u-section-9 .u-text-6 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-9 .u-form-1 {
  margin: 30px auto 0 0;
}

.u-section-9 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-9 .u-icon-1 {
    margin-top: 0;
  }

  .u-section-9 .u-icon-2 {
    margin-top: 5px;
  }

  .u-section-9 .u-text-2 {
    width: auto;
    margin-right: 45px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 306px;
  }

  .u-section-9 .u-icon-3 {
    margin-top: 0;
  }

  .u-section-9 .u-text-3 {
    margin-right: 113px;
  }

  .u-section-9 .u-text-4 {
    margin-right: 90px;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 214px;
  }

  .u-section-9 .u-layout-cell-4 {
    min-height: 420px;
  }

  .u-section-9 .u-text-5 {
    margin-right: 24px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1145px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 31px;
    margin-bottom: 30px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
  }

  .u-section-9 .u-icon-2 {
    margin-top: 30px;
  }

  .u-section-9 .u-text-2 {
    margin-right: 170px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-9 .u-text-3 {
    width: auto;
  }

  .u-section-9 .u-icon-4 {
    margin-right: 292px;
  }

  .u-section-9 .u-text-4 {
    width: auto;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 328px;
  }

  .u-section-9 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1304px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-bottom: 40px;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 246px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-text-5 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1174px;
  }

  .u-section-9 .u-text-2 {
    margin-right: 0;
  }

  .u-section-9 .u-text-3 {
    margin-right: 0;
  }

  .u-section-9 .u-icon-4 {
    margin-right: 272px;
  }

  .u-section-9 .u-text-4 {
    margin-right: 0;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 155px;
  }

  .u-section-9 .u-text-5 {
    font-size: 1.5rem;
  }
}